# A VLBI Resolution of the Pleiades Distance Controversy
# Carl Melis1*, Mark J. Reid2, Amy J. Mioduszewski3, John R. Stauffer4, Geoffrey C. Bower5
# https://arxiv.org/pdf/1408.6544
# http://cass.ucsd.edu/~cmelis/rother.shtml

# vlbi distance = 443.9 = 136.1 pc * 3.26167
OpenCluster "Pleiades VLBI" { 
	    RA 3.78833342
	    Dec 24.117
	    Radius 47.5592422
	    Distance 443.9
}
# hip distance = 391.4 = 120 pc * 3.26167
OpenCluster "Pleiades HIP" { 
	    RA 3.78833342
	    Dec 24.117
	    Radius 47.5592422
	    Distance 391.4
}
